1. AC Question's Avatar
    It says in the requirements that it can be downloaded on android version 4.4 and above and I have 6.0.1 on a note 4... It still says that your device isn't compatible! Please can you help me plzzzzz I've been facing this problem from allt of weeks.

    Btw.... i had this problem once but it fixed and somehow i downloaded it but now its just not working please Help.

    AND ALSO my note 4 is rooted from odin
    07-31-2017 03:45 PM
  2. Jeremias Juarez's Avatar
    did you solve this problem yet because i am having the same problem.
    08-24-2017 12:04 PM
  3. GamingMax 222's Avatar
    Same problem i have samsung galaxy s 7 edge but its not allow to get this game
    09-14-2017 04:26 AM
  4. belodion's Avatar
    It may be best to contact the developer for specific details about incompatibility, but usually, 'incompatible' just means 'incompatible', so there's probably nothing to be done.
    09-14-2017 06:29 AM

Similar Threads

  1. Replies: 2
    Last Post: 08-01-2017, 07:05 AM
  2. why is my sd card and internal storage not reading?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 07-31-2017, 04:54 PM
  3. Android Contacts with Extensions
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 07-31-2017, 02:56 PM
  4. facebook icon is not showing
    By AC Question in forum Ask a Question
    Replies: 2
    Last Post: 07-31-2017, 02:22 PM
  5. My O+ Duo is having a not charging error...
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 07-31-2017, 12:52 PM
LINK TO POST COPIED TO CLIPBOARD